[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# SetVariantProp

Set value of a variant property

## Declaration

Source position: line 0

`procedure SetVariantProp(`
`Instance: TObject;`
`const PropName: string;`
`const Value: Variant`
`); procedure SetVariantProp(`
`Instance: TObject;`
`PropInfo: PPropInfo;`
`const Value: Variant`
`);`

## Description

Due to missing Variant support, this function is not yet implemented. Provided for Delphi compatibility only.

Documentation generated on: Feb 26 2014